/*
--------------------------------------------------------------------
 Arquivo:			principal.css
 Autor:			Ederson Morche
 E-mail:			eder@usinanet.com.br
 Data da Criacao:		07/02/2007
 Descricao:			Folha de Estilos principal
--------------------------------------------------------------------
*/

/*
--------------------------------------------------------------------
 Pagina - Regras Gerais
--------------------------------------------------------------------
*/

.conteudo h1 {
   padding:5px 0;
  border-bottom:1px dashed #ccc;
}

.conteudo .print {
  display:block;
  float:left;
  background:url(../img/b_print.gif) no-repeat;
  padding-left:20px;
  margin:5px 0 20px 40px;
  color:#333;
  font-size:1.2em;
}

.conteudo .print:hover {
  color:#8E1021;
}

.conteudo h2 {
  margin:15px 40px 0 40px;
}

.conteudo .presidentes {
  margin:0 30px 0 40px;
}

.conteudo .presidentes ul li{
  float:left;
  padding:5px;
  height:220px;
  background:#fff;
  border:1px solid #D1CCAD;
  margin:15px 10px 0 0;
}

.conteudo .presidentes ul li img{
  width:110px;
}

.conteudo .presidentes ul li h3{
  width:90px;
  font-size:1em;
  font-weight:normal;
  color:#737373;
}

.conteudo .estrutura {
  margin:0 20px 20px 40px;
  padding-top:10px;
}

.conteudo .estrutura ul li{
  float:left;
  padding:5px;
  height:75px;
  background:#fff;
  border:1px solid #D1CCAD;
  margin:8px 8px 0 0;
}

.conteudo .estrutura ul li:hover{
  border:1px solid #ccc;
  background:#DBDBDB;
}

.conteudo .estrutura ul li img{
  width:80px;
}

.conteudo .estrutura ul li h3{
  width:75px;
}

.conteudo .central {
  border:1px solid #ccc;
  width:390px;
  background:#fff;
  margin-left:40px;
}

.conteudo .central img{
  margin:5px;
}

.conteudo .central h3{
  margin:0 10px 10px 5px;
  font-weight:normal;
  color:#666;
}


/*Pıgina de Notıcias*/

.esquerda {
  width:290px;  
  float:left;
  margin-top:10px;
}

.esquerda .foto {
  width:250px;
  border:1px solid #ccc;
  background:#fff;
  margin:0 0 20px 0;
}

.esquerda .foto img {
  width:240px;
  display:block;
  margin:10px 0 10px 0;
  background:#ccc;
}

.esquerda .foto h3 {
  margin:5px;
  font-weight:normal;
  font-size:1.1em;
  color:#777;
}

.conteudo .estrutura ul li a{
  cursor:pointer;
}

.conteudo .estrutura ul li h3 {
  color:#666;
  font-weight:normal;
}

#associados .conteudo h2 {
  border:1px solid #ccc;
  margin:10px 40px 10px 40px;
  padding:5px 10px;
  background:#fff;
  color:#666;
  font-weight:normal;
  font-size:1.2em;
}

#associados .conteudo .detalhes {
  border:1px solid #ccc;
  margin:10px 40px 10px 40px;
  clear:both;
  padding-bottom:15px;
}

#associados .conteudo .detalhes .logo {
  width:150px;
  height:100px;
  float:left;
  border:1px solid #ccc;
  background:#fff;
  margin:10px;
}

#associados .conteudo .detalhes .logo img{
  margin:5px;
}

#associados .conteudo .detalhes h3 {
  font-weight:normal;
  color:#555;
  font-size:1.1em;
  margin:10px 10px -4px 0;
}



/*Convencao Coletiva*/


.conteudo .convencao {
  margin-top:20px;
}

.conteudo .convencao ul li a{
  display:block;
  padding:5px 0 0 20px;
  width:350px;
  font-size:1.1em;
  margin:0 0 15px 40px;
  background:url(../img/b_download.gif) no-repeat 0 7px;
}

/*Links */

.conteudo .links ul li{
  margin:10px 80px 0 40px;
  background:url(../img/seta.gif) no-repeat left;
  padding:5px 20px;
  border-bottom:1px dotted #ccc;

}

/*Acrobat Reader*/

.conteudo .acrobat {
  margin:25px 70px 20px 40px;
  border-top:1px dashed #ccc;
  padding-top:15px;
}

.conteudo .acrobat img{
  padding:5px;
  border:1px solid #ccc;
  float:left;
  margin-right:10px;
}

.conteudo .acrobat h3{
  width:105px;
  float:left;
  font-weight:normal;
  color:#666;
  font-size:1.1em;
}

.conteudo .acrobat h3:hover {
  color:#8E1021;
}

.conteudo .acrobat img:hover {
  border:1px solid #8E1021;
}


/* Formulırio de Contato ------------------- */
  
.conteudo form fieldset {
  border:0;
}

.conteudo form {
  font-size:1.2em;
  margin:0 0 0 30px;
}

.conteudo form label{
  width:150px;
  display:block;
  clear:both;
}

.conteudo form .codigo{
  width:25px;
  margin-right:10px;
}

.conteudo form .fone{
  width:305px;
}


.conteudo form input, .conteudo form textArea, .conteudo form select {
  border:1px solid #ccc;
  width:355px;
  margin:3px 0 12px 0;
  padding:3px 5px;
  color:#8E1021;
}

.conteudo form select {
  width:367px;
}


.conteudo form .fone{
  width:300px;
  margin-left:5px;
}

.conteudo form input:hover, .conteudo form input:focus{
  border:1px solid #cebeb4;
  background:#FDF3ED;
}

.conteudo form select:hover{
  border:1px solid #cebeb4;
  background:#FDF3ED;
}

.conteudo form .botaoEnvia{
  background: #8E1021;
  border:0;
  width:80px;
  height:25px;
  font-size:1em;
  font-weight:bold;
  color:#fff;
  margin-left:290px;
  margin-top:10px;
  font-size:10px;
}

.conteudo form .botaoEnvia:hover, .conteudo form .botaoEnvia:focus{
  background:#000;
  border:0;
  color:#fff;
}


/* Mapa do Site  ------------------- */

#mapa .conteudo ul {
  margin:10px 80px 0 40px;
}

#mapa .conteudo ul li {
  border-bottom:1px dotted #ccc;
  margin-bottom:10px;
}

#mapa .conteudo ul li a{
  background:url(../img/seta.gif) no-repeat 0 2px;
  padding:0 0 0 15px;
  color:#000;
  font-size:1.2em;
}

#mapa .conteudo ul li a:hover {
  color:#8E1021;
  text-decoration:underline;
}

#mapa .conteudo ul li dd {
  color:#888;
  margin:2px 0 2px 0;
  font-size:1.1em;
}



/* Associados  ------------------- */

#associados .buscar {
  clear:both;
}

#associados .buscar form {
  margin-top:15px;
  border:1px solid #ccc;
  margin:15px 40px 10px 40px;
  background:#fff;
}

#associados .buscar form label{
  margin-bottom:3px;
  font-weight:bold;
}

#associados .buscar form input{
  width:260px;
  float:left;
  margin-bottom:5px;
}

#associados .buscar form .botaoEnvia{
  width:80px;
  float:left;
  margin:3px 0 0 10px;
  height:23px;
}


/* Associados Paginaııo ------------------- */


#associados .conteudo #paginacao {
  margin:35px 25px 10px 40px;
}

#associados .conteudo #paginacao ul li {
  display:inline;
}

#associados .conteudo #paginacao ul li a{
  width:20px;
  height:15px;  
  padding:3px;
  text-align:center;
  border:1px solid #ccc;
  display:block;
  float:left;
  margin:0 5px 5px 0;
  background:#8E1021;
  color:#fff;
  font-weight:bold;
  font-size:1.1em;
}

#associados .conteudo #paginacao ul li a:hover {
  background:#000;
}



/* Tendencias ------------------- */

.tendencias {
  display:block;
  width:390px;
  border:1px solid #ccc;
  margin:0 0 20px 40px;
  background:#ddd;
}

.tendencias a{
  display:block;
  border:5px solid #fff;
  margin:4px 5px 0 5px;
}

.tendencias a:hover{
  border:5px solid #888;
}


.tendencias h3 {
  color:#555;
  margin:5px 0 5px 10px;
}

.informacoes {
  margin:25px 40px 20px 40px;
}

.informacoes img {
  float:left;
  margin-right:10px;
}

.informacoes h3 {
  font-weight:normal;
  color:#888;
  font-size:1.1em;
}

.informacoes h3 a {
  text-decoration:underline;
}



/* Noticias Thumbs ------------------- */

#noticias .esquerda h2 {
  margin:0 50px 5px 42px;
  border-bottom:1px dotted #999;
  font-size:1.8em;
  padding-bottom:2px;
  color:#666;
}

#noticias .esquerda h3{
  margin:0 0 10px 42px;
  font-weight:normal;
  color:#666;
  font-size:1.1em;
}


#noticias .esquerda .thumbs {
  margin:0 0 0 40px;
}

#noticias .esquerda .thumbs ul li {
  display:inline;
}

#noticias .esquerda .thumbs ul li a {
  border:1px solid #ccc;
  background:#EAEAEA;
  display:block;
  width:90px;
  height:70px;
  float:left;
  margin:0 10px 10px 0;
}

#noticias .esquerda .thumbs ul li a:hover {
  background:#fff;
}

#noticias .esquerda .thumbs ul li a img {
  margin:5px;
}


/* Load ------------------- */

#load {
  position:fixed;
  top:0;
  right:0;
  background:url(../img/load.gif) no-repeat 4px 2px #8E1021;
  color:#fff;
  padding:5px 10px 7px 65px;
  font-size:1.1em;
  font-weight:bold;
  display:none;
}


#loadSindicato {
  width:378px;
  height:200px;
  margin:6px 0 0 6px;
  background:url(../img/load_sindicato2.gif) no-repeat center center #f2f2f2;
  display:none;
}

#loadAmbiente {
  width:378px;
  height:170px;
  margin:6px 0 0 6px;
  background:url(../img/load_sindicato2.gif) no-repeat center center #f2f2f2;
  display:none;
}
